package com.ruoyi.system.domain.vo.orderTaking;

import java.io.Serializable;
import java.util.List;

public class RecommendVo implements Serializable {

     private String goodsName;
     private String  pic;

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public String getPic() {
        return pic;
    }

    public void setPic(String pic) {
        this.pic = pic;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public List<GoodsVo> getGoods() {
        return goods;
    }

    public void setGoods(List<GoodsVo> goods) {
        this.goods = goods;
    }

    private String  desc;
    private List<GoodsVo> goods;
}
